/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
body {-webkit-text-size-adjust:none;}
.skin_wrapper { width:auto!important;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}
.fancybox_left{float:none;}

/*-------- design style --------*/
.logo_style { float:none; padding:10px; text-align:center;}
.menu_style{ display:none;}
.search_style {display:none;}
.skin_content {width:auto;padding:20px 1.5%;}
.footer_spacer { height:0;}
.skin_footer{ position:static;margin:0 auto;}
.footer_bg {background:#1e1e1e; bottom:auto; position:static; height:auto; width:100%;}
.footer_left{float:none;line-height:1.5em; padding:10px 1.5%; text-align:center;}
.footer_right{float:none; width:auto; padding:0 1.5%;}

.LM_position { float:none; width:auto; padding:20px 1.5% 0;}
.LM_skin_content { float:none; width:auto; padding:10px 1.5% 20px;}
#leftMenu { display:none;}

/*--------- Mobile Menu Style ----------*/
#mobile_nav { display:block; }
#mobile_nav .mobile_nav_box{ margin:0px auto 10px auto;width:250px;-webkit-user-select:none;-moz-user-select:none;background:#f5f5f5;border:1px solid #ccc; }
#mobile_nav select{ text-transform:none;display:block;width:253px;min-width:150px;max-width:100%;-webkit-appearance:none;-moz-appearance:normal;appearance:normal;font-size:13px;line-height:18px;border:none;color:#666;padding:7px 9px 7px 5px;background:url(../images/select-arrow.png) 98% 50% no-repeat;margin-bottom:0px;}
#mobile_nav option{ padding-left:9px;}

/*--------- pane style ----------*/
.headerpane { }
.bannerpane p{ }
.socialpane { }
.contactpane { }
.bannerpane { }
.maintop_grid12{}

.content_grid12 {}
.one_grid8 {}
.one_grid4 {}
.two_grid6a {}
.two_grid6b {}
.three_grid4a {}
.three_grid4b {}
.three_grid4c {}
.four_grid12 {}
.five_grid3a {}
.five_grid3b {}
.five_grid3c {}
.five_grid3d {}
.six_grid4 {}
.six_grid8 {}
.seven_grid12 {}
.eight_grid3a {}
.eight_grid3b {}
.eight_grid3c {}
.eight_grid3d {}
.footer_grid3a { margin:5px 0;}
.footer_grid3b { margin:5px 0;}
.footer_grid3c { margin:5px 0;}
.footer_grid3d { margin:5px 0;}
.footerpane {margin:5px 0;}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}

/*---------Mobile Search style ----------*/
#Search2{ position:absolute; right:1.5%; top:3px; float:right;margin:0; display:block; }
#Search2 input[type="text"] {background: #ffffff; background:rgba(255,255,255,.85); border: 1px solid #bbbbbb;  font-size:12px; color: #444444; width: 120px; padding: 6px 38px 6px 7px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-transition: all 0.7s ease 0s; -moz-transition: all 0.7s ease 0s; -o-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s;}
#Search2 a{display: block;  top:0;width:38px; padding:0;border:none;box-shadow:none;webkit-box-shadow:none;overflow:hidden;text-indent:-99999px;background:url(../images/search_icon.png) no-repeat 7px 5px;z-index:1;cursor:pointer;}

/*--------- Togglable Tabs Style ----------*/
.tab-content{padding:0;margin:0 2px;}
.nav-tabs{ width:100%!important;}
.nav-tabs li { float:none; width:100%!important;border:1px solid #CECECE;}
.nav-tabs li a {width:100%!important;border:1px solid #CECECE;border:none;}
.nav-tabs li a:hover {background:#f2f2f2;border-left:none;}
.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover{border-top:none;border-left:none;}
.tab_photo { float:none; width:auto;}
.tab_photo img { }
.tab_right_content{width:100%!important;float:left!important;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs2 { float:none; border:none; background:none; min-height:0; width:auto; text-align:left;}
.nav-tabs2 > li { margin-bottom: 0; margin-right:1px; border:1px solid #d9d9d9; border-bottom:none;}
.nav-tabs2 > li > a { color:#888; height:37px; line-height:40px; padding:0;width:100%;padding-left:6px;}
.nav-tabs2 > li:first-child { margin-top:0;}
.nav-tabs2 > li:last-child { border-bottom:1px solid #d9d9d9;}
.nav-tabs2 > li, .nav-pills > li { float: none;}
.nav-tabs2 > .active > a, .nav-tabs2 > .active > a:hover { background:none; border:solid 1px #fff; border-radius:0; position:relative; color:#000;padding-left:5px;}
.nav-tabs2 > .active > a:before { background:none; content: " ";height: 0; position: absolute; right:-14px; top:0; width:14px;}
.tab-content2 { border:none; padding:10px 10px 5px 10px;}
.tab-content2 .right_list h3 { margin:0; padding:0; font-size:17px; color:#333;}
.tab-content2 .right_list p { padding:0; font-size:13px; color:#888;}
.tab-content2 .right_list ul { float:left; list-style:none; margin:0; padding:5px 0 0 0; color:#888;}
.tab-content2 .right_list ul.u1 { margin-right:50px;}
.tab-content2 .right_list ul li { background:url(../images/tab_icon.jpg) no-repeat left center; list-style:none; margin:0; padding:5px 0 0 18px;}

/*--------- CarouFredSel Style ----------*/
.carouFredSel ul li { min-height:150px; }

/*--------- Fancybox Style ----------*/
.fancybox_style{text-align:center;}
.fancybox_style ul{width:100%;}

/*--------- Flex Style ----------*/
.welcome_style{text-align:center;padding:0;}
.welcome_left{width:100%;float:none;}
.welcome_left .font_one{font-size:26px;line-height:26px;}
.welcome_left .font_two{ font-size:16px; line-height:24px;}
.welcome_right{width:100%;}
.welcome_right a.readmore_banner {margin:0 auto;}
.welcome_right .readmore_box_banner{padding:20px 0;}

/*--------- DNN Default Style Reset ----------*/
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min	-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
.LoginPanel .dnnPrimaryAction{margin-left:82px;}
.LoginPanel .dnnLoginRememberMe{padding-left:82px;}
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}

/*--------- Register and Login Style ----------*/
#Login{ margin-left:10px; margin-right:10px;}

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }
}

@media handheld, only screen and (max-width:380px) {
.language_position {padding:7px 0 4px 0; }

/*--------- Register and Login Style ----------*/
#Login{ margin:0 5px; }
#Login .registerGroup a { padding:0 4px;  }
#Login .loginGroup a{ padding:0 4px; }
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat -5px -30px;}
.registerGroup .userMessages strong:hover{background-position:-5px -1px;}
.registerGroup .userNotifications strong{ background-position:-33px -30px;}
.registerGroup .userNotifications strong:hover{ background-position:-33px -1px;}
.registerGroup .userMessages strong:active{background-position:-5px -30px;}
.registerGroup .userNotifications strong:active{ background-position:-33px -30px;}	
}